Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the '10.6: Quicksilver may require manual upgrade' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.6: Quicksilver may require manual upgrade
Authored by: markom on Oct 16, '09 08:41:33AM

I used QuickSilver happily for years. After upgrading to Snow Leopard, I was met with all sorts of different issues. I have since switched to "Google Quick Search Box" and never looked back.

YMMV.



[ Reply to This | # ]